/*------Header-----*/

#header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}

.navTrigger_200 .header_logo {
	opacity: 0;
}

#header .gtco_row .header_logo {
	margin: 52px 0;
	width: calc(50% - 80px);
}

#header .gtco_row .header_logo span {
	font-size: 40px;
	font-weight: 500;
	line-height: 32px;
	font-family: "Roboto-MediumItalic";
	color: #FF0000;
}

#header .gtco_row .header_toggle {
	margin: 40px;
	width: calc(50% - 80px);
}

.navTrigger {
	cursor: pointer;
	width: 25px;
	height: 16px;
	padding: 25px 20px;
	position: absolute;
	right: 20px;
	background-color: #FA0000;
	z-index: 2;
}

.navTrigger i {
	background-color: #fff;
	content: '';
	display: block;
	width: 100%;
	height: 2px;
}

.navTrigger i:nth-child(1) {
	-webkit-animation: outT 0.8s backwards;
	animation: outT 0.8s backwards;
	-webkit-animation-direction: reverse;
	animation-direction: reverse;
}

.navTrigger i:nth-child(2) {
	margin-top: 10px;
	-webkit-animation: outM 0.8s backwards;
	animation: outM 0.8s backwards;
	-webkit-animation-direction: reverse;
	animation-direction: reverse;
}

.navTrigger.active i:nth-child(1) {
	-webkit-animation: inT 0.8s forwards;
	animation: inT 0.8s forwards;
}

.navTrigger.active i:nth-child(2) {
	margin-top: 7px;
	-webkit-animation: inM 0.8s forwards;
	animation: inM 0.8s forwards;
}

@-webkit-keyframes inM {
	50% {
		-webkit-transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(45deg);
	}
}

@keyframes inM {
	50% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(45deg);
	}
}

@-webkit-keyframes outM {
	50% {
		-webkit-transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(45deg);
	}
}

@keyframes outM {
	50% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(45deg);
	}
}

@-webkit-keyframes inT {
	0% {
		-webkit-transform: translateY(0px) rotate(0deg);
	}

	50% {
		-webkit-transform: translateY(9px) rotate(0deg);
	}

	100% {
		-webkit-transform: translateY(9px) rotate(135deg);
	}
}

@keyframes inT {
	0% {
		transform: translateY(0px) rotate(0deg);
	}

	50% {
		transform: translateY(9px) rotate(0deg);
	}

	100% {
		transform: translateY(9px) rotate(135deg);
	}
}

@-webkit-keyframes outT {
	0% {
		-webkit-transform: translateY(0px) rotate(0deg);
	}

	50% {
		-webkit-transform: translateY(9px) rotate(0deg);
	}

	100% {
		-webkit-transform: translateY(9px) rotate(135deg);
	}
}

@keyframes outT {
	0% {
		transform: translateY(0px) rotate(0deg);
	}

	50% {
		transform: translateY(9px) rotate(0deg);
	}

	100% {
		transform: translateY(9px) rotate(135deg);
	}
}

/*.header_toggle a {
	display: inline-block;
	position: absolute;
	right: 135px;
	width: 65px;
	height: 65px;
	background-color: rgba(0, 0, 0, 0.4);
	color: #fff;
	font-size: 24px;
	line-height: 65px;
	text-align: center;
	border-radius: 50%;
	text-decoration: none;
}*/

.offcanvas #page {
	overflow: hidden;
	position: absolute;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}


/*      Banner style          */

.banner_video {
	height: 100vh;
	width: 100%;
	position: relative;
}

.banner_details {
	height: 960px;
	width: 100%;
	position: relative;
}

#banner_video video {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

#banner_video img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

#banner_video .video {
	position: absolute;
	z-index: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-position: center center;
}

.banenr_text {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1320px;
	padding: 0 15px;
	margin-left: -680px;
	margin-top: -85px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
}

.banenr_text .banenr_text_top {
	width: 70%;
}

.banenr_text .banenr_text_logo {
	width: 30%;
}

.banenr_text .banenr_text_logo img {
	max-width: 210px;
	width: 100%;
}

.banenr_text h1 {
	font-size: 76px;
	font-family: "Roboto-MediumItalic";
	line-height: 88px;
	color: #FFFFFF;
	margin-bottom: 15px;

}

.banenr_text_details h1 {
	line-height: 88px;

}

.banenr_text .banner_p1 {
	font-size: 28px;
	font-family: "Roboto-MediumItalic";
	line-height: 33px;
	color: #FFFFFF;
	opacity: 0.7;
	margin-bottom: 15px;
	display: inline-block;
	width: 100%;
	text-transform: uppercase;
}

.banenr_text .banner_p2 {
	font-size: 26px;
	font-weight: 400;
	line-height: 40px;
	color: #FFFFFF;
	opacity: 0.7;
	display: inline-block;
	width: 100%;
}

.banner_more {
	position: absolute;
	bottom: 50px;
	text-align: center;
	width: 100%;
}

.banner_more span {
	display: inline-block;
	width: 26px;
	height: 40px;
	border: 2px solid rgba(255, 255, 255, .8);
	border-radius: 15px;
}

.banner_more span i {
	display: inline-block;
	width: 2px;
	height: 8px;
	background-color: #FA0000;
	-webkit-animation: banner_more 2s infinite linear;
	position: absolute;
	top: 10px;
}

@-webkit-keyframes banner_more {
	0% {
		top: 10px;
		opacity: 0;
	}

	20% {
		top: 15px;
		opacity: 1;
	}

	60% {
		top: 20px;
		opacity: 1;
	}

	80%,
	100% {
		top: 25px;
		opacity: 0;
	}
}

.banner_more span:hover {
	cursor: pointer;
}


/*公共标题*/

.all_tit {
	width: 100%;
	margin: 0 0 94px 0;
	padding-top: 64px;
}

.all_tit h2 {
	font-size: 48px;
	font-weight: 500;
	line-height: 67px;
	color: #000000;
	padding-left: 25px;
	margin: 0;
}

.all_tit h2 span {
	display: inline-block;
	width: 8px;
	height: 8px;
	background-color: #FA0000;
	position: absolute;
	top: 79px;
	left: 18px;
}

#gtco_box_1 {
	margin-top: 30px;
}

.all_tit p {
	font-size: 20px;
	font-weight: 400;
	line-height: 28px;
	padding-left: 25px;
	color: #808080;
}

/*公共分页样式*/
.pagination .rows {
	display: none;
}

.pagination {
	text-align: center;
	width: 100%;
	margin: 100px 0;
}

.pagination .rows {
	display: none;
}

.pagination a,
.pagination span {
	display: inline-block;
	color: #A5AFBC;
	font-size: 22px;
	width: 22px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	margin: 0 15px;
}

.pagination a:hover,
.pagination span:hover {
	color: #000000;
	font-size: 28px;
}

.pagination .current {
	color: #000000;
	font-size: 28px;
}

.pagination .prev {
	font-size: 0;
	background: url(../image/per_icon.svg)center center no-repeat;
	position: relative;
	top: -8px;
	background-size: 80%;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

.pagination .next {
	font-size: 0;
	background: url(../image/per_icon.svg)center center no-repeat;
	position: relative;
	top: -8px;
	background-size: 80%;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

.pagination .next:hover {
	font-size: 0;
	background: url(../image/per_icon_hover.svg)center center no-repeat;
	background-size: 80%;
}

.pagination .prev:hover {
	font-size: 0;
	background: url(../image/per_icon_hover.svg)center center no-repeat;
	background-size: 80%;
}

@media (max-width:768px) {
	.pagination {
		margin: 20px 0;
	}

	.pagination a,
	.pagination span {
		font-size: 14px;
		margin: 0 5px;
	}

	.pagination .current {
		color: #000000;
		font-size: 18px;
	}

	.pagination a:hover,
	.pagination span:hover {
		color: #000000;
		font-size: 18px;
	}

	.pagination .next,
	.pagination .prev {
		width: 14px;
		top: -5px;
	}
}

/*    首页设计模板 Style        */

.all_time ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#gtco_box_1 ul li {
	margin: 4px;
	width: calc(67% - 8px);
	position: relative;
	overflow: hidden;
}

#gtco_box_1 ul li:nth-child(2) {
	width: calc(33% - 8px);
}

#gtco_box_1 ul li:nth-child(3) {
	width: calc(50% - 8px);
}

#gtco_box_1 ul li:nth-child(4) {
	width: calc(50% - 8px);
}

.all_time ul li .index_time_img {
	width: 100%;
	overflow: hidden;
	height: 100%;
}

.all_time ul li .index_time_img img {
	width: 100%;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	height: 100%;
}

.all_time ul li .index_time_text {
	position: absolute;
	top: 0;
	opacity: 1;
	text-align: center;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .9);
	opacity: 0;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.all_time ul li .index_time_text .index_time_text_hover {
	position: relative;
	top: 50%;
	margin-top: -46px;
}

.all_time ul li .index_time_text h3 {
	font-size: 28px;
	line-height: 40px;
	color: #FFFFFF;
	display: inline-block;
	width: 100%;
}

.all_time ul li .index_time_text p {
	font-size: 20px;
	line-height: 32px;
	color: #FFFFFF;
	opacity: .8;
	display: block;
	width: 100%;
}

.all_time ul li:hover .index_time_img img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.all_time ul li:hover .index_time_text {
	opacity: 1;
}


/*首页品牌设计*/

#brand #gtco_box_1 ul li {
	margin: 4px;
	width: calc(67% - 8px);
	position: relative;
	overflow: hidden;
}

#brand #gtco_box_1 ul li:nth-child(2) {
	width: calc(33% - 8px);
}

#brand #gtco_box_1 ul li:nth-child(3) {
	width: calc(50% - 8px);
}

#brand #gtco_box_1 ul li:nth-child(4) {
	width: calc(50% - 8px);
}

#brand #gtco_box_1 ul li:nth-child(5) {
	width: calc(33% - 8px);
}

#brand #gtco_box_1 ul li:nth-child(6) {
	width: calc(34% - 8px);
}

#brand #gtco_box_1 ul li:nth-child(7) {
	width: calc(33% - 8px);
}



/*网站设计*/

#web #gtco_box_1 ul li {
	margin: 4px;
	width: calc(67% - 8px);
	position: relative;
	overflow: hidden;
}

#web #gtco_box_1 ul li:nth-child(2) {
	width: calc(33% - 8px);
}

#web #gtco_box_1 ul li:nth-child(3) {
	width: calc(33.33% - 8px);
}

#web #gtco_box_1 ul li:nth-child(4) {
	width: calc(33.33% - 8px);
}

#web #gtco_box_1 ul li:nth-child(5) {
	width: calc(33.33% - 8px);
}


/*视觉传达*/

#sight #gtco_box_1 ul li {
	margin: 4px;
	width: calc(67% - 8px);
	position: relative;
	overflow: hidden;
}

#sight #gtco_box_1 ul li:nth-child(2) {
	width: calc(33% - 8px);
}

#sight #gtco_box_1 ul li:nth-child(3) {
	width: calc(50% - 8px);
}

#sight #gtco_box_1 ul li:nth-child(4) {
	width: calc(50% - 8px);
}


/*多媒体设计*/

#gtco_box_5 ul li {
	margin: 4px;
	width: calc(70% - 8px);
	position: relative;
	overflow: hidden;
}

#gtco_box_5 ul li:nth-child(2) {
	width: calc(30% - 8px);
}

#gtco_box_5 ul li:nth-child(3) {
	width: calc(30% - 8px);
}

#gtco_box_5 ul li:nth-child(4) {
	width: calc(70% - 8px);
}


/*合作伙伴*/

#client_logo {
	margin: 200px 0;
	text-align: center;
}

#client_logo h3 {
	font-size: 46px;
	font-weight: 300;
	line-height: 65px;
	color: #000000;
	margin-bottom: 70px;
}

#client_logo .client_img img {
	width: 100%;
}


/*YAHA LAB*/

#yaha_lab {
	text-align: center;
	margin-bottom: 200px;
}

#yaha_lab h3 {
	font-size: 46px;
	font-weight: 300;
	line-height: 65px;
	color: #000000;
	margin-bottom: 100px;
}

#yaha_lab ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#yaha_lab ul li {
	margin: 32px;
	width: calc(50% - 64px);
	position: relative;
	overflow: hidden;
}

#yaha_lab ul li .lab_lf {
	float: left;
	width: 80px;
	height: 89px;
	background: url(../image/date_bg.png) center center no-repeat;
	background-size: 100% 100%;
	padding: 7px 0 0 16px;
	text-align: left;
}

#yaha_lab ul li .lab_lf p {
	font-size: 47px;
	font-weight: 400;
	color: #7D8998;
	margin: 0;
	line-height: 61px;
}

#yaha_lab ul li .lab_lf span {
	font-size: 16px;
	font-weight: 400;
	line-height: 21px;
	color: #7D8998;
	margin: 0;
}

#yaha_lab ul li .lab_rf {
	float: right;
	width: 480px;
	text-align: left;
}

#yaha_lab ul li .lab_rf h3 {
	display: inline-block;
	width: 100%;
	height: 30px;
	font-size: 22px;
	font-weight: 400;
	line-height: 30px;
	color: #000000;
	margin-bottom: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#yaha_lab ul li .lab_rf p {
	display: inline-block;
	width: 100%;
	height: 46px;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	color: #808080;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}


/*Footer*/

#footer {
	background: #fbfbfb
}

#footer .foot {
	padding: 124px 0 59px 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	background: url(../image/foot_bgm.png) center center no-repeat;
	background-size: cover;
}

#footer .foot .foot_logo {
	width: calc(50%);
}

#footer .foot .foot_logo img {
	width: 100%;
	max-width: 208px;
}

#footer .foot .foot_call {
	width: calc(50%);
}

#footer .foot .foot_call ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#footer .foot .foot_call ul li {
	margin: 0 24px;
	width: calc(40% - 48px);
}

#footer .foot .foot_call ul li:last-child {
	margin: 0 24px;
	width: calc(20% - 48px);
}

#footer .foot .foot_call ul li h3 {
	font-size: 16px;
	font-weight: 600;
	color: #333333;
	margin-bottom: 30px;
}

#footer .foot .foot_call ul li p {
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	color: #000000;
	opacity: 0.8;
	margin-bottom: 15px;
}

#footer .foot .foot_call ul li img {
	width: 100%;
	max-width: 96px;
}

#footer .foot .foot_call .foot_icp {
	display: inline-block;
	padding-left: 24px;
	margin-top: 100px;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	color: #808080;
}


/*弹窗*/

#gtco_nav {
	width: 100%;
	height: 100%;
	background-color: #0F0F0F;
	z-index: 99;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	transition: all 0.5s ease 0s;
}

#gtco_nav .gtco_container {
	width: 1330px;
	height: 100%;
}

#gtco_nav .gtco_container .gtco_row {
	align-items: center;
	height: 100%;
}

.gtco_nav_navTrigger {
	cursor: pointer;
	width: 25px;
	height: 16px;
	padding: 25px 20px;
	position: absolute;
	right: 20px;
	background-color: #FA0000;
	top: 0;
}

.gtco_nav_navTrigger i {
	background-color: #fff;
	content: '';
	display: block;
	width: 100%;
	height: 2px;
}

.gtco_nav_navTrigger i:nth-child(1) {
	-webkit-animation: inT 0.8s forwards;
	animation: inT 0.8s forwards;
}

.gtco_nav_navTrigger i:nth-child(2) {
	margin-top: 7px;
	-webkit-animation: inM 0.8s forwards;
	animation: inM 0.8s forwards;
}

#gtco_nav .gtco_nav_navTrigger {
	margin-top: 40px;
}

@-webkit-keyframes inT {
	0% {
		-webkit-transform: translateY(0px) rotate(0deg);
	}

	50% {
		-webkit-transform: translateY(9px) rotate(0deg);
	}

	100% {
		-webkit-transform: translateY(9px) rotate(135deg);
	}
}

@keyframes inT {
	0% {
		transform: translateY(0px) rotate(0deg);
	}

	50% {
		transform: translateY(9px) rotate(0deg);
	}

	100% {
		transform: translateY(9px) rotate(135deg);
	}
}

@-webkit-keyframes outT {
	0% {
		-webkit-transform: translateY(0px) rotate(0deg);
	}

	50% {
		-webkit-transform: translateY(9px) rotate(0deg);
	}

	100% {
		-webkit-transform: translateY(9px) rotate(135deg);
	}
}

@keyframes outT {
	0% {
		transform: translateY(0px) rotate(0deg);
	}

	50% {
		transform: translateY(9px) rotate(0deg);
	}

	100% {
		transform: translateY(9px) rotate(135deg);
	}
}

#gtco_nav .nav_lf {
	margin: 0 150px;
	width: calc(50% - 300px);
	height: 700px;
}

#gtco_nav .nav_lf h3 {
	font-size: 16px;
	font-weight: bold;
	color: #808080;
	margin-bottom: 110px;
}

#gtco_nav .nav_lf ul {
	padding: 0;
}

#gtco_nav .nav_lf ul li a {
	font-size: 40px;
	font-weight: 400;
	line-height: 88px;
	color: #FFFFFF;
}

#gtco_nav .nav_lf ul li a:hover {
	color: #BF0000;
}

#gtco_nav .nav_lf p {
	margin-top: 110px;
}

#gtco_nav .nav_rf {
	margin: 0 150px;
	width: calc(50% - 300px);
	height: 700px;
}

#gtco_nav .nav_rf h3 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 130px;
	color: #808080;
}

#gtco_nav .nav_rf p {
	font-size: 20px;
	font-weight: 400;
	line-height: 28px;
	color: #BFBFBF;
	display: inline-block;
	padding-left: 32px;
	position: relative;
	margin-bottom: 40px;
}

#gtco_nav .nav_rf p span {
	position: absolute;
	left: 0;
}

#gtco_nav .nav_rf p img {
	max-width: 100%;
	width: 160px;
	/*background: #fff;*/
}


/*首页手机端适配*/

@media (max-width:1440px) {
	.banenr_text {
		max-width: 1200px;
		left: 105px;
		margin-left: 0;
	}

	.navTrigger {
		right: 19px;
	}

	#gtco_nav .gtco_container {
		width: 1202px;
	}

	#yaha_lab ul li .lab_rf {
		width: 420px;
	}

	#gtco_nav .nav_lf ul li a {
		font-size: 24px;
		line-height: 60px;
	}

	#gtco_nav .nav_rf p {
		font-size: 14px;
		display: inline-block;
		width: 100%;
		margin-bottom: 25px;
	}

	#gtco_nav .nav_lf {
		height: 560px;
	}

	#gtco_nav .nav_rf {
		height: 560px;
	}
}

@media (max-width:768px) {
	.banner_details {
		height: 78vh;
	}

	.banenr_text h1 {
		font-size: 38px;
		line-height: 24px;
		margin-bottom: 10px;
		line-height: 46px;
	}

	.banenr_text .banner_p1 {
		font-size: 16px;
		line-height: 17px;
		margin-top: 15px;
		margin-bottom: 5px;
	}

	.banenr_text .banner_p2 {
		font-size: 18px;
		line-height: 30px;
	}

	.banenr_text_top .banner_p2 {
		font-size: 12px;
		line-height: 30px;
	}

	.banenr_text .banenr_text_logo {
		width: 100%;
		margin-bottom: 20px;
	}

	.banenr_text .banenr_text_top {
		width: 100%;
	}

	.banenr_text .banenr_text_logo img {
		max-width: 68px;
	}

	#header .gtco_row .header_logo {
		margin: 30px 60px 30px 15px;
		transition: .5s;
	}

	#header .gtco_row .header_logo img {
		max-width: 60px;
	}

	#header .gtco_row .header_toggle {
		margin: 25px 0;
		width: calc(50%);
	}

	.header_toggle a {
		font-size: 12px;
		width: 32px;
		height: 32px;
		line-height: 32px;
		right: 65px;
	}

	.navTrigger {
		padding: 12px 10px;
		width: 12px;
		height: 9px;
	}

	.detaheader_toggle {
		padding: 7px 10px 16px 10px;
	}

	#header .gtco_row .header_logo span {
		font-size: 18px;
		line-height: 18px;
	}

	.navTrigger i:nth-child(2) {
		margin-top: 5px;
	}

	.banenr_text {
		padding: 0 15px 0 30px;
		max-width: 88%;
		left: 0;
		top: 45%;
	}

	.navTrigger {
		right: 15px;
	}

	.banner_more span {
		border: none;
	}

	.all_tit {
		margin: 48px 0 24px 0;
		padding-top: 12px;
	}

	#gtco_box_1 {
		margin: 0;
	}

	.all_tit h2 {
		font-size: 24px;
		line-height: 34px;
		padding-left: 15px;
	}

	.all_tit h2 span {
		width: 5px;
		top: 18px;
		left: 15px;
	}

	.all_tit p {
		font-size: 12px;
		line-height: 17px;
		padding-left: 15px;
	}

	#gtco_box_1 ul li {
		width: 100%;
		margin: 0;
	}

	.all_time ul li .index_time_img img {
		height: 230px;
		object-fit: cover;
	}

	.all_time ul li:hover .index_time_img img {
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}

	.all_time ul li .index_time_img {
		height: auto;
	}

	#gtco_box_1 ul li:nth-child(2) {
		width: 100%;
	}

	#gtco_box_1 ul li:nth-child(3) {
		width: 100%;
	}

	#gtco_box_1 ul li:nth-child(4) {
		width: 100%;
	}

	.all_time ul li .index_time_text {
		position: relative;
		opacity: 1;
		background-color: #fff;
		text-align: left;
		height: auto;
	}

	.all_time ul li .index_time_text .index_time_text_hover {
		top: 0;
		margin: 15px 0 40px 0;
	}

	.all_time ul li .index_time_text h3 {
		color: #2B2B2B;
		font-size: 16px;
		line-height: 23px;
		margin-bottom: 5px;
	}

	.all_time ul li .index_time_text p {
		color: #ccc;
		font-size: 10px;
		line-height: 14px;
	}

	@-webkit-keyframes fadeOutDown {
		from {
			height: 8px;
		}

		to {
			height: 42px;
			opacity: 1;
		}
	}

	@keyframes fadeOutDown {
		from {
			height: 8px;
		}

		to {
			height: 42px;
			opacity: 1;
		}
	}

	#brand #gtco_box_1 ul li {
		width: 100% !important;
		margin: 0;
	}

	#brand #gtco_box_1 ul li:nth-child(2) {
		width: 100%;
	}

	#brand #gtco_box_1 ul li:nth-child(3) {
		width: 100%;
	}

	#brand #gtco_box_1 ul li:nth-child(4) {
		width: 100%;
	}

	/* #brand #gtco_box_1 ul li:nth-child(4) .index_time_text .index_time_text_hover {
		margin: 15px 0 0 0;
	} */

	#web #gtco_box_1 ul li {
		width: 100%;
		margin: 0;
	}

	#web #gtco_box_1 ul li:nth-child(2) {
		width: 100%;
	}

	#web #gtco_box_1 ul li:nth-child(3) {
		width: 100%;
	}

	#web #gtco_box_1 ul li:nth-child(4) {
		width: 100%;
	}

	#web #gtco_box_1 ul li:nth-child(5) {
		width: 100%;
	}

	#web #gtco_box_1 ul li:nth-child(5) .index_time_text .index_time_text_hover {
		margin: 15px 0 0 0;
	}

	#sight #gtco_box_1 ul li {
		width: 100%;
		margin: 0;
	}

	#sight #gtco_box_1 ul li:nth-child(2) {
		width: 100%;
	}

	#sight #gtco_box_1 ul li:nth-child(3) {
		width: 100%;
	}

	#sight #gtco_box_1 ul li:nth-child(4) {
		width: 100%;
	}

	#sight #gtco_box_1 ul li:nth-child(4) .index_time_text .index_time_text_hover {
		margin: 15px 0 0 0;
	}

	#wap #gtco_box_1 ul li:nth-child(4) .index_time_text .index_time_text_hover {
		margin: 15px 0 0 0;
	}

	#gtco_box_5 ul li {
		width: 100%;
		margin: 0;
	}

	#gtco_box_5 ul li:nth-child(2) {
		width: 100%;
	}

	#gtco_box_5 ul li:nth-child(3) {
		width: 100%;
	}

	#gtco_box_5 ul li:nth-child(4) {
		width: 100%;
	}

	#gtco_box_5 ul li:nth-child(4) .index_time_text .index_time_text_hover {
		margin: 15px 0 0 0;
	}

	#client_logo {
		margin: 60px 0;
		background-color: #F5F6F7;
		padding: 80px 0;
	}

	#client_logo h3 {
		font-size: 22px;
		line-height: 31px;
		margin-bottom: 60px;
	}

	#yaha_lab {
		margin-bottom: 80px;
	}

	#yaha_lab h3 {
		font-size: 22px;
		line-height: 31px;
		margin-bottom: 60px;
	}

	#yaha_lab ul li {
		width: calc(100% - 30px);
		margin: 15px;
	}

	#yaha_lab ul li .lab_lf {
		width: 64px;
		height: 64px;
		padding: 0;
	}

	#yaha_lab ul li .lab_lf p {
		font-size: 36px;
		line-height: 36px;
		padding: 10px 0 0 10px;
	}

	#yaha_lab ul li .lab_lf span {
		font-size: 12px;
		padding-left: 10px;
	}

	#yaha_lab ul li .lab_rf {
		width: 75%;
	}

	#yaha_lab ul li .lab_rf h3 {
		font-size: 16px;
		line-height: 23px;
		margin-bottom: 5px;
		height: 23px;
	}

	#yaha_lab ul li .lab_rf p {
		font-size: 11px;
		line-height: 18px;
		height: 33px;
	}

	#footer .foot {
		padding: 40px 15px 15px 15px;
	}

	#footer .foot .foot_logo {
		width: 100%;
		margin-bottom: 50px;
	}

	#footer .foot .foot_call {
		width: 100%;
	}

	#footer .foot .foot_call ul li {
		width: 100%;
		margin: 0;
	}

	#footer .foot .foot_call ul li:nth-child(1) {
		margin-bottom: 40px;
	}

	#footer .foot .foot_call ul li:nth-child(2) {
		width: calc(60% - 48px);
	}

	#footer .foot .foot_call ul li:nth-child(3) {
		width: calc(40% - 38px);
		margin: 0 0 0 50px;
	}

	#footer .foot .foot_logo img {
		max-width: 80px;
	}

	#footer .foot .foot_call ul li h3 {
		font-size: 12px;
	}

	#footer .foot .foot_call ul li p {
		font-size: 12px;
		line-height: 20px;
	}

	#footer .foot .foot_call .foot_icp {
		width: 100%;
		padding: 0;
		text-align: center;
		font-size: 10px;
		margin-top: 60px;
	}

	#gtco_nav .nav_lf {
		margin: 0;
		width: 100%;
		height: auto;
	}

	#gtco_nav .nav_rf {
		margin: 0;
		width: 100%;
		height: auto;
	}

	.gtco_nav_navTrigger {
		padding: 8px 10px 16px 10px;
		width: 12px;
		height: 9px;
		margin-top: 25px !important;
		right: 19px;
	}

	#gtco_nav {
		overflow-y: auto;
	}

	#gtco_nav .nav_lf {
		margin: 100px 0;
		text-align: center;
	}

	#gtco_nav .nav_lf ul li a {
		font-size: 20px;
		line-height: 56px;
	}

	#gtco_nav .nav_lf h3,
	#gtco_nav .nav_lf p,
	#gtco_nav .nav_rf h3 {
		display: none;
	}

	#gtco_nav .nav_rf p {
		font-size: 12px;
		margin-bottom: 15px;
		width: 50%;
		max-width: 140px;
		line-height: 20px;
	}

	#gtco_nav .nav_rf {
		overflow: hidden;
	}

	#gtco_nav .nav_rf p:nth-child(2) {
		float: left;
	}

	#gtco_nav .nav_rf p:nth-child(3) {
		float: right;
	}

	#gtco_nav .nav_rf p span {
		color: #fff;
		font-size: 10px;

	}

	#gtco_nav .nav_rf p img {
		max-width: 95px;
	}
}


/*产品详情 Style*/

#details_box {
	background-color: #000055
}

.details_box_1 {
	padding: 30px 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.details_box_1 div ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.details_box_1 div ul li {
	width: 33.33%;
}

.details_box_1 div:nth-child(1) {
	width: 35%;
}

.details_box_1 div:nth-child(2) {
	width: 65%;
}

.details_box_1 p {
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #FFFFFF;
}

.details_box_1 p span {
	opacity: .6;
}

.details_box_2 {
	padding: 115px 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.details_box_2 div:nth-child(1) {
	width: 35%;
}

.details_box_2 div:nth-child(1) p {
	font-size: 40px;
	line-height: 56px;
}

.details_box_2 div:nth-child(2) {
	width: 65%;
}

.details_box_2 p {
	font-size: 20px;
	font-weight: 400;
	line-height: 32px;
	color: #FFFFFF;
	margin-bottom: 40px;
}

.details_box_2 p:last-child {
	margin: 0;
}

#details {
	margin-top: 88px;
}

#details h3 {
	margin: 135px 0 30px;
	font-size: 24px;
	font-weight: 400;
	line-height: 33px;
	color: #000000;
}

#details p {
	font-size: 20px;
	font-weight: 300;
	line-height: 32px;
	color: #000000;
	margin-bottom: 135px;
}

#details img {
	width: calc(100% - 5px);
}

#details video {
	width: calc(100% - 5px);
}

.details_box_3 {
	padding: 70px 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.details_box_3 div:nth-child(1) {
	width: 35%;
}

.details_box_3 div:nth-child(1) img {
	max-width: 127px;
	float: left;
}

.details_box_3 div:nth-child(1) p {
	font-size: 40px;
	line-height: 56px;
}

.details_box_3 div:nth-child(2) {
	padding: 15px 120px 15px 0;
	width: calc(65% - 120px);
	background: url(../image/flow_11.png) right 20px no-repeat;
}

.details_box_3 p {
	font-size: 20px;
	font-weight: 300;
	line-height: 32px;
	color: #FFFFFF;
	margin-bottom: 20px;
}

.details_box_3 h2 {
	font-size: 24px;
	color: #fff;
	margin-bottom: 15px;
	line-height: 36px;
}

.details_box_3 h2 span {
	font-size: 24px;
	color: #fff;
	opacity: .6;
}

.m_b_88 {
	margin-bottom: 88px;
}


/*3-7 Style*/

.details_3_7 .gtco_row div:nth-child(1) {
	width: 30%;
}

.details_3_7 .gtco_row div:nth-child(2) {
	width: 70%;
}


/*5-5 Style*/

.details_5_5 .gtco_row div:nth-child(1) {
	width: 50%;
}

.details_5_5 .gtco_row div:nth-child(2) {
	width: 50%;
}


/*4-3-3 Style*/

.details_4_3_3 .gtco_row div:nth-child(1) {
	width: 35%;
}

.details_4_3_3 .gtco_row div:nth-child(2) {
	width: calc(32.5% - 55px);
	margin: 0 55px 0 0;
}

.details_4_3_3 .gtco_row div:nth-child(3) {
	width: calc(32.5% - 55px);
	margin: 0 0 0 55px;
}


/*3.5-3-3.5 Style*/

.details_3_35-3 .gtco_row div:nth-child(1) {
	width: 35%;
}

.details_3_35-3 .gtco_row div:nth-child(2) {
	width: 28%;
}

.details_3_35-3 .gtco_row div:nth-child(3) {
	width: 35%;
}


/*65-35 Style*/

.details_65_35 .gtco_row div:nth-child(1) {
	width: 65%;
}

.details_65_35 .gtco_row div:nth-child(2) {
	width: 35%;
}


/*35-65 Style*/

.details_35_65 .gtco_row div:nth-child(1) {
	width: 35%;
}

.details_35_65 .gtco_row div:nth-child(2) {
	width: 65%;
}


/*65-35-112 Style*/

.details_65_35_112 .gtco_row div:nth-child(1) {
	width: calc(65% - 55px);
	margin-right: 55px;
}

.details_65_35_112 .gtco_row div:nth-child(2) {
	width: calc(35% - 55px);
	margin-left: 55px;
}


/*35-65-112 Style*/

.details_35_65_112 .gtco_row div:nth-child(1) {
	width: calc(35% - 55px);
	margin-right: 55px;
}

.details_35_65_112 .gtco_row div:nth-child(2) {
	width: calc(65% - 55px);
	margin-left: 55px;
}


/*产品详情 Style*/

@media (max-width:768px) {
	#details img {
		width: 100%;
	}

	.m_b_88 {
		margin-bottom: 30px;
	}

	.details_box_1 div,
	.details_box_2 div,
	.details_box_3 div,
	#details div {
		width: 100% !important;
	}

	.details_box_1 {
		padding-top: 23px;
	}

	.details_box_1 p {
		font-size: 12px;
		line-height: 16px;
		margin-bottom: 5px;
	}

	.details_box_1 div:nth-child(1) {
		margin-bottom: 5px;
	}

	.details_box_1 div:nth-child(1) p {
		font-weight: bold;
	}

	.details_box_1 p span {
		font-size: 10px;
		display: inline-block;
		width: 100%;
		margin-bottom: 2px;
	}

	.details_box_2 {
		padding: 45px 0;
	}

	.details_box_2 div:nth-child(1) p {
		font-size: 18px;
		line-height: 25px;
		margin-bottom: 20px;
		font-weight: bold;
	}

	.details_box_2 p {
		font-size: 12px;
		line-height: 21px;
		margin-bottom: 20px;
	}

	.details_box_2 p:last-child {
		margin-bottom: 20px;
	}

	#details {
		margin-top: 28px;
	}

	#details h3 {
		margin: 50px 0 10px;
		font-size: 18px;
	}

	#details p {
		margin-bottom: 50px;
		font-size: 12px;
		line-height: 21px;
	}

	.details_4_3_3 .gtco_row div:nth-child(2) {
		margin: 0 0 30px 0;
	}

	.details_4_3_3 .gtco_row div:nth-child(3) {
		margin: 0;
	}

	.details_box_3 {
		padding: 40px 0;
		text-align: left;
	}

	.details_box_3 div:nth-child(2) {
		padding: 20px 0 0 0;
		background-size: 16px !important;
		background-position: center 12px !important;
		background: none !important;
	}

	.details_box_3 div:nth-child(1) img {
		max-width: 60px;
	}

	.details_box_3 h2 {
		font-size: 12px;
		line-height: 18px;
		margin-bottom: 15px;
	}

	.details_box_3 h2 span {
		font-size: 12px;
	}

	.details_box_3 p {
		font-size: 12px;
		line-height: 16px;
		text-align: left;
	}

	.details_35_65_112 .gtco_row div:nth-child(2) {
		margin: 0;
	}

	.details_35_65_112 .gtco_row div:nth-child(1) {
		margin: 0;
	}

	.details_65_35_112 .gtco_row div:nth-child(2) {
		margin: 0;
	}

	.details_65_35_112 .gtco_row div:nth-child(1) {
		margin: 0;
	}
}


/*新闻 Style*/

#news_box {
	padding-top: 50px;
}

.news_text h1 {
	display: inline-block;
	width: 100%;
	text-align: center;
}

.news_banner {
	height: 70vh;
}

.news_banner .banenr_text {
	text-align: center;
}

.news_time {
	text-align: left;
	padding: 40px 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.news_time div:nth-child(1) {
	width: 15%;
}

.news_time div:nth-child(2) {
	width: calc(75% - 260px);
	margin: 0 130px 0 130px;
	padding-top: 40px;
}

.news_time div:nth-child(3) {
	width: 10%;
}

.news_time img {
	min-width: 100px;
	width: 100%;
	max-width: 200px;
	height: 200px;
}

.news_time h4 {
	font-size: 32px;
	line-height: 32px;
	color: #000;
	font-weight: bold;
	display: inline-block;
	width: 100%;
	height: 32px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 15px;
}

.news_time .news_p1 {
	font-size: 20px;
	line-height: 24px;
	color: #A5AFBC;
	font-weight: 400;
	display: inline-block;
	width: 100%;
	height: 50px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
}

.news_time h3 {
	font-size: 47px;
	color: #7D8998;
	line-height: 32px;
	font-weight: bold;
	display: inline-block;
	width: 80px;
	height: 80px;
	padding-left: 15px;
	padding-top: 15px;
	margin: 52px 0;
	background: url(../image/date_bg.png) center center no-repeat;
	background-size: 100% 100%;
}

.news_time h3 span {
	font-size: 16px;
	color: #7D8998;
	font-weight: 400;
}

@media (max-width:768px) {
	#news_box {
		padding-top: 20px;
	}

	.news_time div:nth-child(1) {
		width: 30%;
	}

	.news_time div:nth-child(2) {
		width: calc(70% - 15px);
		margin: 0 0 0 15px;
		padding-top: 0;
	}

	.news_time img {
		max-width: 100px;
		height: 100px;
	}

	.news_time h4 {
		font-size: 17px;
		margin: 0 auto;
		font-weight: bold;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		overflow: hidden;
		text-overflow: ellipsis;
		line-height: 24px;
		margin-top: 10px;
		height: 50px;
		letter-spacing: 0px;
	}

	.news_time .news_p1 {
		display: none;
	}

	.news_time .news_p2 {
		font-size: 10px;
		color: #808080;
		margin: 0;
		font-weight: bold;
		line-height: 32px;
	}

	.news_time {
		padding: 20px 0;
	}

	#news_details .news_con {
		width: 100%;
	}
}


/*新闻详情 Style*/

#news_details {
	margin: 88px 0;
}

#news_details .news_con {
	width: 880px;
	position: relative;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
	max-width: 100%;
}

#news_details .news_con h3 {
	font-size: 40px;
	font-weight: 600;
	line-height: 80px;
	color: #1A1A1A;
	margin-bottom: 60px;
}

#news_details .news_con p,
#news_details .news_con p span {
	font-size: 24px !important;
	font-weight: 400 !important;
	line-height: 40px !important;
	color: #000000 !important;
	font-family: "Roboto-Regular", Arial, sans-serif !important;
}

#news_details .news_con p img {
	width: 100%;
	height: auto;
}

@media (max-width:768px) {
	#news_details .news_con {
		width: calc(100% - 30px);
	}

	#news_details {
		margin: 44px 0;
	}

	#news_details .news_con p img {
		width: 100% !important;
		height: auto !important;
	}

	#news_details .news_con h3 {
		font-size: 16px;
		line-height: 28px;
		margin-bottom: 30px;
	}

	#news_details .news_con p,
	#news_details .news_con p span {
		font-size: 14px !important;
		line-height: 24px !important;
		margin: 0 0 15px 0 !important;
	}
}